Opened 9 years ago

Closed 9 years ago

#3495 closed task (fixed)

Use --enable-obsolete-rpc for Glibc

Reported by: Chris Staub Owned by: lfs-book@…
Priority: normal Milestone: 7.5
Component: Book Version: SVN
Severity: normal Keywords:
Cc:

Description

Rather than manually copying the old rpc headers, LFS could just use the configure switch, --enable-obsolete-rpc, to install them. This does also result in a few ".x" files in /usr/include/rpcsvc, which I believe can simply be removed (as we do in CLFS), or just left as they don't harm anything.

Attachments (1)

obsolete-rpc.patch (2.1 KB ) - added by Chris Staub 9 years ago.

Download all attachments as: .zip

Change History (3)

by Chris Staub, 9 years ago

Attachment: obsolete-rpc.patch added

comment:1 by bdubbs@…, 9 years ago

Fixed at revision 10467.

comment:2 by bdubbs@…, 9 years ago

Resolution: fixed
Status: newclosed
Note: See TracTickets for help on using tickets.